Does Configurator 1.7.x support iOS 10?

georgecm12
Contributor III

As the subject asks: Does Configurator 1.7.x support iOS 10?

4 REPLIES 4

bentoms
Esteemed Contributor
Esteemed Contributor

@georgecm12 i'd very much doubt it.

Might be time to move to v2, or maybe GroundControl.

georgecm12
Contributor III

Well, I went ahead and gave it a try. It does work, actually, for the most part. The upgrade from iOS 9 to 10 wasn't entirely without issue, as some of the iPads in the cart took several attempts to install the OS. It seems to work well though once they're all on 10.

jjones
Contributor II

I just found out that on MacOS Sierra the older configurator will not startup, instantly crashes everytime.

georgecm12
Contributor III

@jjones Now THAT, I'm not at all surprised by. While it technically works under 10.11, the App Store won't allow it to be directly installed to 10.11. Apple has also apparently pulled it from the App Store, but it remains available for those who have already downloaded it. It is pretty clear that Apple considers Configurator 1 to be a dead product.

I'd love to make the leap to Configurator 2, but since it doesn't have the ability to auto-refresh devices that get plugged in, it's a hard sell. GroundControl offers that ability back, but it is a bit cost prohibitive, especially if you are already paying for an MDM license.